diff --git a/doc/userguide.sgml b/doc/userguide.sgml
index 2c34cab..4f07c80 100644
--- a/doc/userguide.sgml
+++ b/doc/userguide.sgml
@@ -1725,18 +1868,18 @@ With this arrangement, an application can connect to the server in two ways, via
 Supposing everything compiles and installs without trouble, how do you know if your ODBC setup  works?  Or, if you know it doesn't, what then?  
 			</para>
 			<para>
-First, try to connect with <command>tsql</>.  If you're intending to use <filename>freetds.conf</>, exercise it with 
+First, try to connect with <command>tsql</>.  If you're intending to use &freetdsconf;, exercise it with 
 	<command>tsql -S <replaceable>servername</></command>.  If not, use
 	<command>TDSVER=7.0 tsql -H <replaceable>hostname</> -p <replaceable>port</></command>
 			</para>
 			<para>
-If <command>tsql</> works and <command>isql</> doesn't, you've isolated the problem to the ODBC setup.  <productname>FreeTDS</productname> might have some interoperability problems, but mere connection to the database isn't one of them!  If <command>tsql</> 
+If <command>tsql</> works and <command>isql</> doesn't, you've isolated the problem to the ODBC setup.  &freetds; might have some interoperability problems, but mere connection to the database isn't one of them!  If <command>tsql</> 
 doesn't work, turn on logging with <envar>TDSDUMP</>.  The log will tell you what TCP/IP name (and address) <productname>FreeTDS</> is attempting to connect to, and what version of the TDS protocol it's using.   
 			</para>
 			
 		<sect2 id="with.iodbc"><title>With iODBC</title>
 			
-	<para>	<productname>iODBC</productname> comes with a sample command line query program called <command>odbctest</> that is located in the <filename>iodbc/samples</filename> directory.  Using this program you can get a listing of DSNs, connect, and issue queries.  It is often useful to compile a program such as this directly against the <productname>FreeTDS</productname> driver instead of using a driver manager.  This makes it simpler to debug if something goes wrong.  To do so, simply compile and install the <systemitem class="library">ODBC</systemitem> driver with <productname>iODBC</productname> as normal <footnote><para>When compiling directly to <productname>FreeTDS</productname> you still need the Driver Manager's header files.</para></footnote>, then compile and link the program directly:
+	<para>	<productname>iODBC</productname> comes with a sample command line query program called <command>odbctest</> that is located in the <filename>iodbc/samples</filename> directory.  Using this program you can get a listing of DSNs, connect, and issue queries.  It is often useful to compile a program such as this directly against the &freetds; driver instead of using a driver manager.  This makes it simpler to debug if something goes wrong.  To do so, simply compile and install the <systemitem class="library">ODBC</systemitem> driver with <productname>iODBC</productname> as normal <footnote><para>When compiling directly to &freetds; you still need the Driver Manager's header files.</para></footnote>, then compile and link the program directly:
 
 <example id="e.g.odbctest.nodm">
 	<title>Compile <filename>odbctest</> without a driver manager.</title>
@@ -1837,11 +1980,11 @@ Several version of Microsoft SQL server have a bug that affects big endian clien
 <Note><para>The terms <emphasis>big endian</emphasis> and <emphasis>little endian</emphasis> come originally from Gulliver's Travels.  In computer science they refer to the the integer byte-order for a processor.  Big endian processors, such as Sparc and PowerPC store the most significant byte in the first memory location of a multi-byte integer.  Little endian processors, such as Intel and Alpha do it the other way around.  So the 16-bit number 258 would be 0x0102 on big endian and 0x0201 on little endian machines.</para></Note>
 
 <para>
-In this example we want to force connections to a server named <literal>mssql</literal> to emulate a little endian client.  We are using protocol version 4.2 here, version 7.0 or above will automatically emulate little endian mode regardless of the <filename>freetds.conf</filename> setting.
+In this example we want to force connections to a server named <literal>mssql</literal> to emulate a little endian client.  We are using protocol version 4.2 here, version 7.0 or above will automatically emulate little endian mode regardless of the &freetdsconf; setting.
 <emphasis>You shouldn't use this option, set another protocol version instead (7.0, 7.1 or 7.2)</emphasis>.
 </para>
 <example id="e.g.LittleEndian">
-<title>Emulate Little Endian <filename>freetds.conf</filename> setting</title>
+<title>Emulate Little Endian &freetdsconf; setting</title>
 <programlisting>
 [mssql]
 	host = ntbox.mydomain.com
@@ -1854,13 +1997,13 @@ In this example we want to force connections to a server named <literal>mssql</l
 		<sect1 id="Localization">
 			<title>Localization and <acronym>TDS</> 7.0</title>
 			<para>
-<acronym>TDS</> 7.0 uses 2-byte Unicode (technically, <acronym>UCS-2</>) to transfer character data between servers and clients.  Included in <quote>character data</quote> are query text (i.e., <acronym>SQL</>), metadata (table names and such), and <foreignphrase>bona fide</> data of datatypes <literal>nchar</>, <literal>nvarchar</>, and <literal>ntext</>.  (Background information on Unicode and how it affects <productname>FreeTDS</productname> can be found in the <link linkend="Unicode">appendix</link>.)
+<acronym>TDS</> 7.0 uses 2-byte Unicode (technically, <acronym>UCS-2</>) to transfer character data between servers and clients.  Included in <quote>character data</quote> are query text (i.e., <acronym>SQL</>), metadata (table names and such), and <foreignphrase>bona fide</> data of datatypes <literal>nchar</>, <literal>nvarchar</>, and <literal>ntext</>.  (Background information on Unicode and how it affects &freetds; can be found in the <link linkend="Unicode">appendix</link>.)
 			</para>
 			<para>
-Because most Unix tools and environments do not support <acronym>UCS-2</>, <productname>FreeTDS</productname> provides for conversion by the client to other character sets.  The mechanism used is determined by the <filename>configure</> script, which looks for a <function>iconv(3)</> function, an implementation of the <ulink url="http://www.opengroup.org/onlinepubs/7908799/xsh/iconv.html">iconv</ulink> standard.    If no <function>iconv</> library is found, or if it is explicitly disabled, <productname>FreeTDS</productname> will use its built-in <function>iconv</> substitute, and will be capable of converting among only <acronym>ISO 8859-1</>, <acronym>UTF-8</>, and <acronym>UCS-2</>.  
+Because most Unix tools and environments do not support <acronym>UCS-2</>, &freetds; provides for conversion by the client to other character sets.  The mechanism used is determined by the <filename>configure</> script, which looks for a <function>iconv(3)</> function, an implementation of the <ulink url="http://www.opengroup.org/onlinepubs/7908799/xsh/iconv.html">iconv</ulink> standard.    If no <function>iconv</> library is found, or if it is explicitly disabled, &freetds; will use its built-in <function>iconv</> substitute, and will be capable of converting among only <acronym>ISO 8859-1</>, <acronym>UTF-8</>, and <acronym>UCS-2</>.  
 			</para>
 			<para>
-To learn what character set the client wants, <productname>FreeTDS</productname> prefers the applicable <link linkend="clientcharset"><filename>freetds.conf</></link> <literal>client charset</> property.  If that is not set, it parses the <envar>LANG</> environment variable.  In either case, the found string is passed to <function>iconv</>(3) (or its built-in replacment).  <footnote><para>The built-in replacement expects GNU iconv names: <literal>ISO-8859-1</>, <literal>US-ASCII</>, or <literal>UTF-8</>.</para></footnote>.  If neither is found, <acronym>UCS-2</> data are converted to <acronym>ISO 8859-1</>.  
+To learn what character set the client wants, &freetds; prefers the applicable <link linkend="clientcharset">&freetdsconf;</link> <literal>client charset</> property.  If that is not set, it parses the <envar>LANG</> environment variable.  In either case, the found string is passed to <function>iconv</>(3) (or its built-in replacment).  <footnote><para>The built-in replacement expects GNU iconv names: <literal>ISO-8859-1</>, <literal>US-ASCII</>, or <literal>UTF-8</>.</para></footnote>.  If neither is found, <acronym>UCS-2</> data are converted to <acronym>ISO 8859-1</>.  
 			</para>
 
 			<para>
@@ -1876,7 +2019,7 @@ For other systems, consult your documentation (most likely <command>man iconv</c
 In this example a server named <literal>mssql</literal> will return data encoded in the GREEK character set.
 			</para>
 <example id="e.g.GREEK">
-<title>Configuring for GREEK <filename>freetds.conf</filename> setting</title>
+<title>Configuring for GREEK &freetdsconf; setting</title>
 <programlisting>
 [mssql]
 	host = ntbox.mydomain.com
@@ -1886,17 +2029,17 @@ In this example a server named <literal>mssql</literal> will return data encoded
 </programlisting>
 </example>
 			<para>
-If <productname>FreeTDS</productname> runs into a character it can not convert, its behavior varies according to the severity of the problem.  On retrieving data from the server, <productname>FreeTDS</productname> substitutes an <acronym>ASCII</> '?' in the character's place, and emits a warning message stating that some characters could not be converted.  On sending data to the server, <productname>FreeTDS</productname> aborts the query and emits an error message.  It is well to ensure that the data contained in the database is representable in the client's character set.</para>
+If &freetds; runs into a character it can not convert, its behavior varies according to the severity of the problem.  On retrieving data from the server, &freetds; substitutes an <acronym>ASCII</> '?' in the character's place, and emits a warning message stating that some characters could not be converted.  On sending data to the server, &freetds; aborts the query and emits an error message.  It is well to ensure that the data contained in the database is representable in the client's character set.</para>
 
 			<para>
 If you have a mix of character data that can not be contained in a single-byte character set, you may wish to use <acronym>UTF-8</>.  <acronym>UTF-8</> is a variable length unicode encoding that is compatible with <acronym>ASCII</> in the range 0 to 127.  With <acronym>UTF-8</>, you are guaranteed to never have an unconvertible character.</para>
 
-<Important><para><productname>FreeTDS</productname> is not fully compatible with multi-byte character sets such as <acronym>UCS-2</>.  You must use an ASCII-extension charset (e.g., UTF-8, ISO-8859-*)<footnote><para>not EBCDIC or other weird charsets</para></footnote>. Great care should be taken testing applications using these encodings. Specifically, many applications do not expect the number of characters returned to exceed the column size (in bytes).  </para></Important>
+<Important><para>&freetds; is not fully compatible with multi-byte character sets such as <acronym>UCS-2</>.  You must use an ASCII-extension charset (e.g., UTF-8, ISO-8859-*)<footnote><para>not EBCDIC or other weird charsets</para></footnote>. Great care should be taken testing applications using these encodings. Specifically, many applications do not expect the number of characters returned to exceed the column size (in bytes).  </para></Important>
 			<para>
 In the following example, a server named <literal>mssql</literal> will return data encoded in the <acronym>UTF-8</> character set.
 			</para>
 <example id="e.g.UTF8">
-<title>Configuring for <acronym>UTF-8</> <filename>freetds.conf</filename> setting</title>
+<title>Configuring for <acronym>UTF-8</> &freetdsconf; setting</title>
 <programlisting>
 [mssql]
 	host = ntbox.mydomain.com
@@ -1943,7 +2086,7 @@ Why this happens is anyone's guess.  Here's one: it makes the datatype of the co
 <Note><para>Domain logins can be used only with TDS protocol versions 7.0 or above.</para></Note>
 			<para>
 As mentioned in the installation chapter, <productname>Microsoft SQL Server</productname> includes the ability to use domain logins instead of standard server logins.  The advantage of doing this is that the passwords are encrypted on the wire using a challenge-response protocol.
-<productname>FreeTDS</productname> began supporting domain logins in version 0.60.
+&freetds; began supporting domain logins in version 0.60.
 			</para>
 			<para>
 To use domain logins, use the <literal>'DOMAIN\username'</> syntax for the username and use the domain password.  
@@ -1960,16 +2103,16 @@ Changed language setting to middle_english.
 </example>
 
 			<para>
-When <productname>FreeTDS</productname> sees the <quote><literal>\</></quote> character, it automatically chooses a domain login.
+When &freetds; sees the <quote><literal>\</></quote> character, it automatically chooses a domain login.
   			</para>
 <Note><para>The term <firstterm>domain</> in this context is a Microsoft term.  It refers to what's sometimes called an <firstterm>NT domain</firstterm>.  It's unrelated to the DNS domain.  DNS domains are used for name resolution.  NT domains are used for authentication.  Authentication is done by the domain controller, often the <firstterm>Primary Domain Controller</firstterm> (PDC).  
   			</para><para>
-The SQL Server machine may belong to an NT domain.  <productname>FreeTDS</productname> provides an encrypted password &mdash; a domain password, known to the domain controller &mdash; that the server will ask the domain controller to verify.  </para></Note>
+The SQL Server machine may belong to an NT domain.  &freetds; provides an encrypted password &mdash; a domain password, known to the domain controller &mdash; that the server will ask the domain controller to verify.  </para></Note>
 
 		<sect2 id="domaindetails">
 			<title>Implementation details</title>
 			<para>
-Support for domain logins in <productname>FreeTDS</productname> is limited to the TCP/IP network protocol stack.   <productname>FreeTDS</productname> does not currently implement support for Named Pipe-based SQL connections &mdash; that is, connections transported over the DCE/RPC interface, which uses TCP port 139, 445, or 135 on Win32 machines depending on the type of encapsulation used for DCE/RPC itself. Supporting this would require a fairly extensive DCE/RPC library for Unix.   <productname>Samba</productname> has one that is licensed under the GPL and therefore not usable by LGPL-licensed projects such as <productname>FreeTDS</productname> . 
+Support for domain logins in &freetds; is limited to the TCP/IP network protocol stack.   &freetds; does not currently implement support for Named Pipe-based SQL connections &mdash; that is, connections transported over the DCE/RPC interface, which uses TCP port 139, 445, or 135 on Win32 machines depending on the type of encapsulation used for DCE/RPC itself. Supporting this would require a fairly extensive DCE/RPC library for Unix.   <productname>Samba</productname> has one that is licensed under the GPL and therefore not usable by LGPL-licensed projects such as &freetds; . 
 			</para>
 			<para>
 Your domain controller must allow authentication over TCP/IP, or you will be unable to log in.  One symptom of a server that requires Named Pipes for authentication is an error message such as:
@@ -2006,10 +2149,10 @@ For a technical description of the protocol used for domain logins, see
 		<sect1 id="appendmode">
 			<title>Appending Dump Files</title>
 			<para>
-When running <productname>FreeTDS</productname> with applications such as <productname>Apache</productname>/PHP it is often difficult to get a usable log file.  Since each of the many httpd children opens the file at the beginning of its connection and closes it on connection close, they tend to stomp all over each other.  In append mode, the log file is opened for append each time it is written to and then immediately closed.  If you are experiencing problems when running under <productname>Apache</productname> (or similar application) use append mode to generate useful logs.
+When running &freetds; with applications such as <productname>Apache</productname>/PHP it is often difficult to get a usable log file.  Since each of the many httpd children opens the file at the beginning of its connection and closes it on connection close, they tend to stomp all over each other.  In append mode, the log file is opened for append each time it is written to and then immediately closed.  If you are experiencing problems when running under <productname>Apache</productname> (or similar application) use append mode to generate useful logs.
 			</para>
 <example id="e.g.DumpAppend">
-<title>Turning on Dump File Append mode in  <filename>freetds.conf</filename></title>
+<title>Turning on Dump File Append mode in  &freetdsconf;</title>
 <programlisting>
 [mssql]
 	host = ntbox.mydomain.com
@@ -2026,7 +2169,7 @@ In this example, the <filename>/tmp/freetds.log</filename> file will contain log
 Because there will be one log file being opened and closed more or less continuously, there is going to be a negative impact on performance. Also, be advised that the log file will grow quite large.
 </para></Important>
 <para>
-As an alternative to <productname>FreeTDS</productname> logging, you might also consider using <application>tcpdump</application> or <application>ethereal</application> to log network packets.  While not as useful as a <acronym>TDS</> log, it can also help to identify problems.
+As an alternative to &freetds; logging, you might also consider using <application>tcpdump</application> or <application>ethereal</application> to log network packets.  While not as useful as a <acronym>TDS</> log, it can also help to identify problems.
 </para>
 
 
@@ -2034,25 +2177,25 @@ As an alternative to <productname>FreeTDS</productname> logging, you might also
 		<sect1 id="tdspool">
 		<title>TDS Connection Pooling</title>
 		<para>
-<productname>FreeTDS</productname> 0.52 was the first to include a <acronym>TDS</> Connection Pooling server.  It lives in the <filename>src/pool</filename> directory.
+&freetds; 0.52 was the first to include a <acronym>TDS</> Connection Pooling server.  It lives in the <filename>src/pool</filename> directory.
 		</para>
 		<para>
-The <productname>FreeTDS</productname> connection pool is a server process, it acts just like a <productname>SQL Server</productname>.  You can use any program to attach to it that you could use to attach to a real <productname>SQL Server</productname>.  The pool in turn connects to the <productname>SQL Server</productname> and database you specify, and attempts to share these connections.  See the <filename>README</filename> in the pool directory for a more detailed description of its inner workings.
+The &freetds; connection pool is a server process, it acts just like a <productname>SQL Server</productname>.  You can use any program to attach to it that you could use to attach to a real <productname>SQL Server</productname>.  The pool in turn connects to the <productname>SQL Server</productname> and database you specify, and attempts to share these connections.  See the <filename>README</filename> in the pool directory for a more detailed description of its inner workings.
 		</para>
 		<para>
-To configure the pooling server, first make sure <productname>FreeTDS</productname> has a working entry for the real <productname>SQL Server</productname> by connecting to it with <application>SQSH</application> or another program. 
+To configure the pooling server, first make sure &freetds; has a working entry for the real <productname>SQL Server</productname> by connecting to it with <application>SQSH</application> or another program. 
 		</para>
 <Note><para>
-The <productname>FreeTDS</productname> connection pool currently only supports <acronym>TDS</> version 4.2.  <emphasis>This restriction applies to both the client-to-pool and pool-to-server connections!</emphasis>
+The &freetds; connection pool currently only supports <acronym>TDS</> version 4.2.  <emphasis>This restriction applies to both the client-to-pool and pool-to-server connections!</emphasis>
 </para></Note>
 		<para>
 After FreeTDS has been installed, you will find an executable named <command>tdspool</command> in the <filename>/usr/local/bin</filename> directory (or whatever directory was specified with the <command>configure</> <option>--with-prefix flag</> option).
 		</para>
 		<para>
-Next, edit the <filename>pool.conf</filename> file in the <productname>FreeTDS</productname>'s <filename>etc</filename> directory.  The <filename>pool.conf</filename> file is formatted like the <filename>freetds.conf</filename> with a section name in brackets and options for each section in key/value pairs.
+Next, edit the <filename>pool.conf</filename> file in the &freetds;'s <filename>etc</filename> directory.  The <filename>pool.conf</filename> file is formatted like the &freetdsconf; with a section name in brackets and options for each section in key/value pairs.
 		</para>
 		<para>
-Just like the <filename>freetds.conf</filename> file there are two types of sections, a <literal>[global]</literal> section whose options affect all pools, and a section with the name of the pool for pool-specific options.  The following options are supported and may appear in either section.
+Just like the &freetdsconf; file there are two types of sections, a <literal>[global]</literal> section whose options affect all pools, and a section with the name of the pool for pool-specific options.  The following options are supported and may appear in either section.
 		</para>
 		<para>
 
@@ -2072,25 +2215,25 @@ Just like the <filename>freetds.conf</filename> file there are two types of sect
 	<entry>user</entry>
 	<entry>Any valid user</entry>
 	<entry>none</entry>
-	<entry>The username used to connect to the dataserver.</entry>
+	<entry>The username used to connect to the servername.</entry>
 	</row>
 	<row>
 	<entry>password</entry>
 	<entry>Any</entry>
 	<entry>none</entry>
-	<entry>The password of the user at the dataserver.</entry>
+	<entry>The password of the user at the servername.</entry>
 	</row>
 	<row>
 	<entry>server</entry>
 	<entry>Any <emphasis>TDS 4.2</emphasis> entry in the freetds.conf file</entry>
 	<entry>none</entry>
-	<entry>The alias from the freetds.conf file representing the dataserver that will be connected to.</entry>
+	<entry>The alias from the freetds.conf file representing the servername that will be connected to.</entry>
 	</row>
 	<row>
 	<entry>database</entry>
 	<entry>Any valid database</entry>
 	<entry>User's default database</entry>
-	<entry>The database on the dataserver to use.</entry>
+	<entry>The database on the servername to use.</entry>
 	</row>
 	<row>
 	<entry>port</entry>
@@ -2102,13 +2245,13 @@ Just like the <filename>freetds.conf</filename> file there are two types of sect
 	<entry>min pool conn</entry>
 	<entry>1 or more</entry>
 	<entry>none</entry>
-	<entry>Minimum number of open connections to maintain to the dataserver.</entry>
+	<entry>Minimum number of open connections to maintain to the servername.</entry>
 	</row>
 	<row>
 	<entry>max pool conn</entry>
 	<entry>1 or more</entry>
 	<entry>none</entry>
-	<entry>Maximum number of open connections to open against the dataserver.</entry>
+	<entry>Maximum number of open connections to open against the servername.</entry>
 	</row>
 	<row>
 	<entry>max member age</entry>
@@ -2152,7 +2295,7 @@ Now you can run <Command>tdspool</Command> with the name of the pool you are ser
 </screen>
 		</para>
 		<para>
-Before your clients connect to the pool, you must edit your <filename>freetds.conf</filename> to include the host and port of the pooling server, and point your clients at it.
+Before your clients connect to the pool, you must edit your &freetdsconf; to include the host and port of the pooling server, and point your clients at it.
 		</para>
 		</sect1>
 		
@@ -2196,10 +2339,10 @@ To set up FreeTDS over stunnel between a Linux webserver and a W2k SQL server:
 				</para></listitem>
 			<listitem>
 				<para>Set up FreeTDS to use the tunnel.  If this is your unencrypted entry in
-   <filename>freetds.conf</filename>:
+   &freetdsconf;:
 				</para>
 <example id="e.g.Unencrypted">
-<title>Unencrypted entry in <filename>freetds.conf</filename></title>
+<title>Unencrypted entry in &freetdsconf;</title>
 <programlisting>
    [win2kserver]
         host = win2kserver
@@ -2209,7 +2352,7 @@ To set up FreeTDS over stunnel between a Linux webserver and a W2k SQL server:
 				<para>   the encrypted equivalent uses:
 				</para>
 <example id="e.g.Encrypted">
-<title>Encrypted entry in <filename>freetds.conf</filename></title>
+<title>Encrypted entry in &freetdsconf;</title>
 <programlisting>
    [win2kserver]
         host = localhost
@@ -2222,10 +2365,10 @@ To set up FreeTDS over stunnel between a Linux webserver and a W2k SQL server:
 	</chapter>
 				<!-- ////////////////// CHAPTER /////////////////////// -->
 	<chapter id="usefreetds">
-		<title>Use <productname>FreeTDS</productname> </title>
-		<abstract><para><productname>FreeTDS</productname>  includes several utilities.  Some are testing tools, some demonstration projects, some intended for day-to-day use.  All have man pages. </para></abstract>
+		<title>Use &freetds; </title>
+		<abstract><para>&freetds;  includes several utilities.  Some are testing tools, some demonstration projects, some intended for day-to-day use.  All have man pages. </para></abstract>
 		
-		<sect1 id="utilities"><title><productname>FreeTDS</productname> Utilities</>
+		<sect1 id="utilities"><title>&freetds; Utilities</>
 
 		<variablelist><title>(listed alphabetically)</title>
         		<varlistentry>
@@ -2308,19 +2451,19 @@ To set up FreeTDS over stunnel between a Linux webserver and a W2k SQL server:
 	<chapter id="software">
 		<title>How to get what works with it working</title>
 		<para>
-The following programs are known to work to some extent with <productname>FreeTDS</productname>.  Here you will find any special instructions for getting them compiled or running.
+The following programs are known to work to some extent with &freetds;.  Here you will find any special instructions for getting them compiled or running.
 		</para>
 		<sect1 id="sqsh">
 			<title><application>SQSH</application></title>
 			<para>
-<application>SQSH</application> is a command line based query tool written by Scott Gray to replace the <command>isql</> utility that ships with <productname>Sybase ASE</productname>.  It makes a great diagnostic tool for <productname>FreeTDS</productname> as well.  If you are having trouble, install <application>SQSH</application> (it's easy) and try getting that to work before more complicated arrangements.
+<application>SQSH</application> is a command line based query tool written by Scott Gray to replace the <command>isql</> utility that ships with <productname>Sybase ASE</productname>.  It makes a great diagnostic tool for &freetds; as well.  If you are having trouble, install <application>SQSH</application> (it's easy) and try getting that to work before more complicated arrangements.
 
 	<tip><sidebar><para>That advice is so good, it bears repeating.  If you are having trouble, grab <application>SQSH</application> and get that to work. Not only will it help isolate the problem, it will give you a very capable tool.  </para></sidebar></tip>
 
 			</para>
 
 			<para>
-<application>SQSH</application> 2.1 includes direct support for <productname>FreeTDS</productname>, so these instructions may not be necessary, but are still included just in case.  
+<application>SQSH</application> 2.1 includes direct support for &freetds;, so these instructions may not be necessary, but are still included just in case.  
 			</para>
 			<para>
 After running <Command>configure</Command> in <application>SQSH</application>'s directory (make sure you set the Sybase environment variable first), look for the Sybase_LIBS definition in the Makefile.  Change the line to match this example.
@@ -2356,7 +2499,7 @@ After that just type <command>make</command> and you are off and running.
 
 		<sect1 id="perl">
 			<title>Perl</title>
-			<para>There are a few ways to use <productname>Perl</productname> to connect to a <productname>SQL Server</productname> using <productname>FreeTDS</productname>. </para>
+			<para>There are a few ways to use <productname>Perl</productname> to connect to a <productname>SQL Server</productname> using &freetds;. </para>
 			
 		<sect2 id="DBD.Sybase"><title>DBD::Sybase</title>
 			<para>The recommended choice is <systemitem class="library">DBD::Sybase</systemitem> from Michael Peppler.  Despite the name it works for any Sybase or Microsoft <productname>SQL Server</productname>.  <systemitem class="library">DBD::Sybase</systemitem> uses the <systemitem class="library">ct-lib</systemitem> <acronym>API</> and works well. </para>
@@ -2364,7 +2507,7 @@ After that just type <command>make</command> and you are off and running.
 			
 		<sect2 id="DBD.ODBC"><title>DBD::ODBC</title>
 			<para>
-You may also use <systemitem class="library">DBD::ODBC</systemitem> with the <productname>FreeTDS</productname> <systemitem class="library">ODBC</systemitem> driver.  You may find this attractive if you're familiar with <systemitem class="library">DBD::ODBC</systemitem>.
+You may also use <systemitem class="library">DBD::ODBC</systemitem> with the &freetds; <systemitem class="library">ODBC</systemitem> driver.  You may find this attractive if you're familiar with <systemitem class="library">DBD::ODBC</systemitem>.
 			</para>
 		</sect2>
 		<sect2 id="Sybperl"><title>Sybperl</title>
@@ -2466,7 +2609,7 @@ You'll note this is the same program as for <systemitem class="library">DBD::Syb
 		<sect1 id="php">
 			<title>PHP</title>
 			<para>
-There are three options for building PHP with support for <productname>FreeTDS</productname> corresponding to the three <acronym>API</>s that <productname>FreeTDS</productname> supports: <systemitem class="library">db-lib</systemitem>, <systemitem class="library">ct-lib</systemitem>, and <systemitem class="library">ODBC</systemitem>.
+There are three options for building PHP with support for &freetds; corresponding to the three <acronym>API</>s that &freetds; supports: <systemitem class="library">db-lib</systemitem>, <systemitem class="library">ct-lib</systemitem>, and <systemitem class="library">ODBC</systemitem>.
 <note><para>All these examples build the CGI version.  Consult <ulink url="http://www.php.net/docs.php">PHP's documentation</ulink> for building the Apache module and including other extensions.</para></note>
 			</para>
 		<sect2 id="phpDblib">
@@ -2476,7 +2619,7 @@ PHP can be configured with <systemitem class="library">db-lib</systemitem> acces
  			</para>
 			<para>
 <example id="e.g.PHP.dblib"><title>PHP and <systemitem class="library">db-lib</systemitem> for <quote>Sybase</></title>
-	<para>First build <productname>FreeTDS</productname> normally.</para>
+	<para>First build &freetds; normally.</para>
 <screen>
 <prompt>$ </prompt><userinput>./configure --prefix=/usr/local/freetds</userinput>
 <prompt>$ </prompt><userinput>make</userinput>
